<Conversation.EA_PhaseObjectiveHealth10Percent __id="1ba6687a-92ec-4b60-9195-0390a0ae40ef" __path="libs/foundry/records/conversationbank/ea/ea.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="Announcer.gametoken.team==supreme">
        <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="First">
          <outputLinks ConversationNode_ConditionalGameToken="weakPointer:ConversationNode_ConditionalGameToken" />
        </next>
      </next>
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="1d5fddc8-56b1-467b-9e69-0b9a22fae3d8" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="49c868b6-e9f2-442b-8407-b8870d9d6737" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="First">
      <outputLinks ConversationNode_ConditionalGameToken="weakPointer:ConversationNode_ConditionalGameToken" />
    </ConversationNode_Hub>
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="Announcer.gametoken.phase==2">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="1d5fddc8-56b1-467b-9e69-0b9a22fae3d8" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="Announcer.gametoken.phase==3">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="49c868b6-e9f2-442b-8407-b8870d9d6737" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="Announcer.gametoken.team==supreme" next="classReference_structure:ConversationNode_Hub" />
  </fragments>
</Conversation.EA_PhaseObjectiveHealth10Percent>